* {
	outline: none;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

table {
	border-spacing: 0
}

fieldset,
img {
	border: 0
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal
}

ol,
ul,
li {
	list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal
}

table {
	border-collapse: collapse;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-size: 100%;
}

body,
html {
	width: 100%;
	height: 100%;
	line-height: 1.2;
	background: #000000;
	-webkit-tap-highlight-color: transparent;
	-webkit-text-size-adjust: none;
}

a:focus,
div:focus,
input:focus {
	outline: none;
	box-shadow: none;
}

a {
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	display: inline-block;
}

a:hover {
	filter: brightness(1.1);
}

.hide {
	display: none !important;
}

.pr {
	position: relative;
}

.pa {
	position: absolute;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.t {
	text-indent: -999em;
	overflow: hidden;
	display: block;
}

.c:after {
	display: block;
	visibility: hidden;
	font-size: 0px;
	content: "";
	clear: both;
	height: 0;
}

.c {
	zoom: 1;
}

img {
	display: block;
	width: 100%;
}

.gray,
.gray:hover,
.got:hover {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
}

/*  */
.wrapper {
	width: 100vw;
	height: 100vh;
}

/*ÊúÆÁ*/
@media screen and (orientation: portrait) {
	body {
		width: 100%;
		height: 100vh;
	}

	.wrapper.path {
		background: url(//game.gtimg.cn/images/yxzj/cp/a20260514Transfe/bg0.jpg) no-repeat 50% 50%;
		background-size: cover;
		width: 100%;
		height: 100%;
		position: relative;
	}

	.wrapper.path .cont {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		height: 12rem;
	}

	.wrapper.path .btn_qw {
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 4rem;
		height: 1.5rem;
	}
}

/*ºáÆÁ*/
@media screen and (orientation: landscape) {

	html,
	body {
		overflow: hidden;
		height: 100%;
	}

	.wrapper.path {
		background: url(//game.gtimg.cn/images/yxzj/cp/a20260514Transfe/bg_h.jpg) no-repeat center center;
		background-size: 100% auto;
		width: 100%;
		height: 100%;
		position: relative;
	}

	.wrapper.path .cont {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		height: 100%;
	}

	.wrapper.path .cont:before {
		content: "";
		position: absolute;
		top: .6rem;
		left: .4rem;
		width: 2.47rem;
		height: .77rem;
		background: url(//game.gtimg.cn/images/yxzj/cp/a20260514Transfe/logo_h.png) no-repeat;
		background-size: 100% auto;
	}

	.wrapper.path .cont:after {
		content: "";
		position: absolute;
		left: 50%;
		bottom: 1.5rem;
		transform: translateX(-50%);
		width: 4.83rem;
		height: 1.16rem;
		background: url(//game.gtimg.cn/images/yxzj/cp/a20260514Transfe/slogan.png) no-repeat;
		background-size: 100% auto;
	}

	.wrapper.path .btn_qw {
		position: absolute;
		bottom: .6rem;
		left: 50%;
		transform: translateX(-50%);
		width: 1.88rem;
		height: .66rem;
		background: url(//game.gtimg.cn/images/yxzj/cp/a20260514Transfe/btn_qw.png) no-repeat;
		background-size: 100% auto;
	}
}